<template lang="pug">
  div
    app-menu
    br
    br
    br
    br
    .row
      .col-4.offset-4
        h1 Iniciar Sesión
        br
        br
        form
          .form-group.left
            label(for="email") Email
            input#email.form-control(type="email")
          .form-group.left
            label(for="email") Contraseña
            input#email.form-control(type="email")
          button.btn.btn-primary(type="submit") Iniciar Sesión
        br  
        br
        br
        br
</template>

<script>
import webMenu from '../estetica/menu.vue'
export default {
    components: {
        appMenu: webMenu,
    },
}
</script>

<style scoped>
.left {
    text-align: left;
}
</style>